/* Tiny Scrollbar */

#TINISCROLL {
	width: 245px;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 11px;

}

#TINISCROLL .viewport {
	width: 235px;
	height: 380px;
	overflow: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	float:left;
}
#TINISCROLL .overview { 
	list-style: none; 
	position: absolute; 
	left: 0; top: 0; padding: 0; margin: 0; 
}

#TINISCROLL .scrollbar{
	position: relative;
	float: right;
	width: 7px;
	background-color: #818992;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
#TINISCROLL .track {
	height: 100%;
	width:1px;
	position: relative;
	padding: 0 1px;
	background-color: ;

}

#TINISCROLL .thumb {
	height: 20px;
	width: 7px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 1px;
	background-color: #D0D2D5;
	-webkit-box-shadow: inset 0 0 6px #ccc;
}

#TINISCROLL .thumb .end {
	overflow: hidden;
	height: 5px;
	width: 7px;
	background-color: ;
}

#TINISCROLL .disable { display: none; 
}




#MAINBODYscroll {
	width: 670px;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 11px;

}

#MAINBODYscroll .viewport {
	width: 656px;
	height: 237px;
	overflow: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	float:left;
	border: solid 1px #999;
}
#MAINBODYscroll .overview { 
	list-style: none; 
	position: absolute; 
	left: 0; top: 0; padding: 0; margin: 0; 
}

#MAINBODYscroll .scrollbar{
	position: relative;
	float: right;
	width: 9px;
	background-color: #D0D2D5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
#MAINBODYscroll .track {
	height: 100%;
	width:1px;
	position: relative;
	padding: 0 1px;
	background-color: ;

}

#MAINBODYscroll .thumb {
	height: 20px;
	width: 9px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -1px;
	background-color: #858C94;
	-webkit-box-shadow: inset 0 0 6px #666;
	border: solid 1px #999;
}

#MAINBODYscroll .thumb .end {
	overflow: hidden;
	height: 4px;
	width: 9px;
	background-color: ;
}

#MAINBODYscroll .disable { display: none; 
}






#NEWSscroll {
	width: 670px;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 11px;

}

#NEWSscroll .viewport {
	width: 656px;
	height: 330px;
	overflow: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	float:left;
	border: solid 1px #999;
}
#NEWSscroll .overview { 
	list-style: none; 
	position: absolute; 
	left: 0; top: 0; padding: 0; margin: 0; 
}

#NEWSscroll .scrollbar{
	position: relative;
	float: right;
	width: 9px;
	background-color: #D0D2D5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
#NEWSscroll .track {
	height: 100%;
	width:1px;
	position: relative;
	padding: 0 1px;
	background-color: ;

}

#NEWSscroll .thumb {
	height: 20px;
	width: 9px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -1px;
	background-color: #858C94;
	-webkit-box-shadow: inset 0 0 6px #666;
	border: solid 1px #999;
}

#NEWSscroll .thumb .end {
	overflow: hidden;
	height: 4px;
	width: 9px;
	background-color: ;
}

#NEWSscroll .disable { display: none; 
}



